.tiles{
    margin-bottom: 2rem;
}

.tile{
    display: -webkit-inline-flex;
    -webkit-flex-wrap: wrap;    
    flex-wrap: wrap;
    height: 200px;
    max-width: 150px;
    box-shadow: 2px 5px 8px #c6c6c6;
    flex-basis: 100%;
    font-family: "Helvetica Neue",Helvetica,sans-serif;
    margin-top: 1rem;
    margin-left:0.5rem;
}

.tile:hover{
    text-decoration: underline;
}

.brochure-image{
   width:100%;
   height: auto;
}

.tile a:visited, .tile a:active, .tile a:link{
    text-decoration: none;
    color: black;
}

.title{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.outer-link{ 
    height: auto;
    border-bottom: 5px solid #fc0;
}